{
    "dc_identifier": "nl.gm0396.2c.2017.4058809-7",
    "dc_title": "Raadsvergadering 2017-06-29 - Voorstel tot het kennisnemen van de Jaarrekening 2016 en het instemmen met de begroting 2018 gemeenschappelijke regeling Afvalschap IJmond-Zaanstreek (raadsvoorstel nr. 38)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Heemskerk op 2017-06-29. Onderdeel: Voorstel tot het kennisnemen van de Jaarrekening 2016 en het instemmen met de begroting 2018 gemeenschappelijke regeling Afvalschap IJmond-Zaanstreek (raadsvoorstel nr. 38).",
    "dc_source": "https://heemskerk.bestuurlijkeinformatie.nl/Agenda/Index/f3b29099-3a87-4f09-8073-b102951a19bc",
    "dc_publisher": "gm0396",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-08",
    "foi_publishedDate": "2017-06-29",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Heemskerk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Heemskerk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "32",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 4}",
    "foi_dossierId": "nl.gm0396.2c.2017.4058809-7",
    "dc_externalIdentifier": "4058835",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-06-29",
    "foi_meetingNumber": "4058809",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "11.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0396.2c.2017.4058809-7.doc.1",
            "dc_title": "Voorstel tot het kennisnemen van de Jaarrekening 2016 en het instemmen met de begroting 2018 gemeenschappelijke regeling Afvalschap IJmond-Zaanstreek.pdf",
            "foi_fileName": "Voorstel%20tot%20het%20kennisnemen%20van%20de%20Jaarrekening%202016%20en%20het%20instemmen%20met%20de%20begroting%202018%20gemeenschappelijke%20regeling%20Afvalschap%20IJmond-Zaanstreek.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heemskerk&id=062c8c17-4041-434c-a368-01cce008403c"
        },
        {
            "dc_identifier": "nl.gm0396.2c.2017.4058809-7.doc.2",
            "dc_title": "Gewaarmerkte jaarstukken AIJZ 2016 Jaarrekening 2016 en begroting 2018 van de GR AIJZ.pdf",
            "foi_fileName": "Gewaarmerkte%20jaarstukken%20AIJZ%202016%20Jaarrekening%202016%20en%20begroting%202018%20van%20de%20GR%20AIJZ.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heemskerk&id=5c9e6f4e-0246-4ac4-99a7-f552e5c81c27"
        },
        {
            "dc_identifier": "nl.gm0396.2c.2017.4058809-7.doc.3",
            "dc_title": "Controle verklaring op de jaarstukken door dawero accountants..pdf",
            "foi_fileName": "Controle%20verklaring%20op%20de%20jaarstukken%20door%20dawero%20accountants..pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heemskerk&id=f7110e02-788f-4bc6-b20e-33c5df96a33f"
        }
    ]
}